=== debian/control ===
Source: matrix-synapse
Maintainer: Andrew Shadura <andrewsh@debian.org>
Section: net
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 dh-systemd (>= 1.5),
 libjs-jquery,
 po-debconf,
 python (>= 2.6.6-3),
 python-bcrypt,
 python-blist,
 python-canonicaljson (>=1.0.0),
 python-daemonize,
 python-frozendict (>= 0.4),
 python-mock,
 python-msgpack (>=0.3.0),
 python-nacl (>= 0.3.0),
 python-openssl (>= 0.14),
 python-pil,
 python-pyasn1,
 python-pydenticon,
 python-pymacaroons,
 python-pysaml2,
 python-service-identity (>= 1.0.0),
 python-setuptools (>= 0.6b3),
 python-signedjson (>= 1.0.0),
 python-twisted (>= 16.0.0),
 python-ujson,
 python-unpaddedbase64 (>= 1.0.1),
 python-yaml
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: https://matrix.org/docs/projects/server/synapse.html
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/matrix-synapse.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/matrix-synapse.git

Package: matrix-synapse
Architecture: all
Depends:
 adduser,
 debconf,
 libjs-jquery,
 lsb-base (>= 3.0-6),
 python-twisted (>= 16.0.0),
 python-nacl (<< 1.1.0) | python-pymacaroons,
 python-nacl (>= 1.1.0) | python-pymacaroons-pynacl,
 ${misc:Depends},
 ${python:Depends}
Suggests:
 python-bleach (>= 1.4.2),
 python-jinja2 (>= 2.8)
Description: Matrix reference homeserver
 Synapse is the reference Python/Twisted Matrix homeserver implementation.
 .
 Synapse is intended to showcase the concept of Matrix, and to let users run
 their own homeserver and generally help bootstrap the ecosystem.
 .
 Matrix is an open standard for interoperable, decentralised, real-time
 communication over IP. It can be used to power Instant Messaging, VoIP/WebRTC
 signalling, Internet of Things communication or anywhere where's a need for
 a standard HTTP API for publishing and subscribing to data whilst tracking the
 conversation history.
 .
 In Matrix, every user runs one or more Matrix clients, which connect through
 to a Matrix homeserver. The homeserver stores all their personal chat history
 and user account information, much as a mail client connects through to an
 IMAP/SMTP server.
