## matrix-synapse 0.24.0%2Bdfsg

=== debian/changelog ===
matrix-synapse (0.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Remove an extra oversionmangle from debian/watch.
  * Drop a patch applied upstream.
  * Update debian/copyright.
  * Add a patch to temporarily avoid phonenumbers dependency.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 24 Oct 2017 15:25:33 +0100
