=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=matrix-synapse
%:
	dh $@ --with python2 --with systemd --buildsystem=pybuild --no-guessing-deps

override_dh_auto_install:
	dh_auto_install
	for f in $$(find debian/$(PYBUILD_NAME) -name 'jquery*min.js'); \
	do \
	    rm $$f; \
	    ln -s /usr/share/javascript/jquery/jquery.min.js $$f; \
	done

override_dh_auto_test:

.PHONY: override_dh_auto_install override_dh_auto_test
