## matrix-synapse 0.28.1+dfsg

=== debian/changelog ===
matrix-synapse (0.28.1+dfsg-1) unstable; urgency=high

  * New upstream release:
    - SECURITY UPDATE:
      Clamp the allowed values of event depth received over federation to
      be [0, 2**63 - 1]. This mitigates an attack where malicious events
      injected with depth = 2**63 - 1 render rooms unusable.
  * Prevent installing with python-pymacaroons-nacl or python-nacl (<< 1.1.0).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 May 2018 12:02:15 +0200

matrix-synapse (0.28.0+dfsg-2) unstable; urgency=medium

  * Prefer python-nacl (>= 1.1.0) and python-pymacaroons.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 01 May 2018 14:15:54 +0200

matrix-synapse (0.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.
  * Enable systemd journal logging by default.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Apr 2018 14:12:04 +0200

matrix-synapse (0.27.2+dfsg-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream version.
  * Add python-phonenumbers dependency.
  * Drop a patch to not depend on python-phonenumbers.
  * Refresh patches.
  * Make the package team-maintained.

  [ Richard van der Hoff ]
  * Remove level for file log handler from the default log.yaml.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 27 Mar 2018 17:39:49 +0200
