=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: matrix-synapse
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>
 Section: net
 Priority: optional
 Build-Depends:
@@ -11,7 +12,7 @@
  python (>= 2.6.6-3),
  python-bcrypt,
  python-blist,
- python-canonicaljson (>=1.0.0),
+ python-canonicaljson (>=1.1.3),
  python-daemonize,
  python-frozendict (>= 0.4),
  python-jsonschema (>= 2.5.1),
@@ -20,6 +21,7 @@
  python-nacl (>= 0.3.0),
  python-openssl (>= 0.14),
  python-pil,
+ python-phonenumbers,
  python-pyasn1,
  python-pydenticon,
  python-pymacaroons,
@@ -44,9 +46,12 @@
  debconf,
  libjs-jquery,
  lsb-base (>= 3.0-6),
+ python-canonicaljson (>=1.1.3),
  python-twisted (>= 16.0.0),
- python-nacl (<< 1.1.0) | python-pymacaroons,
- python-nacl (>= 1.1.0) | python-pymacaroons-pynacl,
+ python-twisted (<< 18.4),
+ python-nacl (>= 1.1.0),
+ python-pymacaroons,
+ python-systemd,
  ${misc:Depends},
  ${python:Depends}
 Suggests:
