## matrix-synapse 0.29.1+dfsg

=== debian/changelog ===
matrix-synapse (0.29.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 18 May 2018 17:31:24 +0200
