## matrix-synapse 0.30.0+dfsg

=== debian/changelog ===
matrix-synapse (0.30.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 25 May 2018 09:46:38 +0200
