=== debian/control ===
--- 
+++ 
@@ -36,8 +36,8 @@
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: https://matrix.org/docs/projects/server/synapse.html
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/matrix-synapse.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/matrix-synapse.git
+Vcs-Browser: https://salsa.debian.org/matrix-team/matrix-synapse
+Vcs-Git: https://salsa.debian.org/matrix-team/matrix-synapse
 
 Package: matrix-synapse
 Architecture: all
