## matrix-synapse 0.31.0+dfsg

=== debian/changelog ===
matrix-synapse (0.31.0+dfsg-1) unstable; urgency=medium

  [ Richard van der Hoff ]
  * Refresh 0004-webclient-instructions.patch
  * Drop dependency on ujson, add dependencies on attr and
    prometheus-client.

  [ Andrej Shadura ]
  * New upstream release.
  * Add the missing six dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Jun 2018 20:42:37 +0200
