=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  libjs-jquery,
  po-debconf,
  python (>= 2.6.6-3),
+ python-attr,
  python-bcrypt,
  python-blist,
  python-canonicaljson (>=1.1.3),
@@ -22,17 +23,18 @@
  python-openssl (>= 0.14),
  python-pil,
  python-phonenumbers,
+ python-prometheus-client,
  python-pyasn1,
  python-pydenticon,
  python-pymacaroons,
  python-pysaml2,
  python-service-identity (>= 1.0.0),
  python-setuptools (>= 0.6b3),
+ python-six,
  python-signedjson (>= 1.0.0),
  python-twisted (>= 16.0.0),
- python-ujson,
  python-unpaddedbase64 (>= 1.0.1),
- python-yaml,
+ python-yaml
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: https://matrix.org/docs/projects/server/synapse.html
@@ -46,6 +48,7 @@
  debconf,
  libjs-jquery,
  lsb-base (>= 3.0-6),
+ python-attr,
  python-canonicaljson (>=1.1.3),
  python-twisted (>= 16.0.0),
  python-twisted (<< 18.4),
