## matrix-synapse 0.31.1+dfsg

=== debian/changelog ===
matrix-synapse (0.31.1+dfsg-2) unstable; urgency=high

  * Bump dependencies of the binary packages to allow smooth upgrades.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 Jun 2018 08:46:06 +0200

matrix-synapse (0.31.1+dfsg-1) unstable; urgency=high

  * New upstream release:
    - SECURITY UPDATE:
      This release fixes a security bug in the get_missing_events federation
      API where event visibility rules were not applied correctly.
      We are not aware of it being actively exploited but please upgrade ASAP.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jun 2018 22:45:05 +0200

matrix-synapse (0.31.0+dfsg-2) unstable; urgency=medium

  * Remove no longer relevant patches.
  * Add French debconf translation (Closes: #861924)
    by Jean-Pierre Giraud.
  * Add Dutch translation of debconf messages (Closes: #862208)
    by Frans Spiesschaert.
  * Add Brazilian Portuguese debconf templates translation (Closes: #891166)
    by Adriano Rafael Gomes.
  * Add Russian translation of debconf template (Closes: #883207)
    by Lev Lamberov.
  * Update the copyrights.
  * Refresh copyrights in the PO template and POs.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 07 Jun 2018 09:10:23 +0200
