## matrix-synapse 0.31.2+dfsg

=== debian/changelog ===
matrix-synapse (0.31.2+dfsg-1) unstable; urgency=high

  * New upstream release:
    - SECURITY UPDATE:
      Prevent unauthorised users from setting state events in a room
      when there is no m.room.power_levels event in force in the room.
      (Closes: #901549)

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 14 Jun 2018 18:53:36 +0200
