=== debian/control ===
--- 
+++ 
@@ -51,9 +51,9 @@
  python-attr,
  python-canonicaljson (>=1.1.3),
  python-twisted (>= 16.0.0),
- python-twisted (<< 18.4),
- python-nacl (>= 1.1.0),
+ python-nacl (>= 1.2.1),
  python-pymacaroons,
+ python-pysaml2 (>= 4.0.0),
  python-systemd,
  ${misc:Depends},
  ${python:Depends}
