## matrix-synapse 0.32.2+dfsg

=== debian/changelog ===
matrix-synapse (0.32.2+dfsg-1) unstable; urgency=high

  * New upstream release.
  * Add dependency on python-sortedcontainers.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 08 Jul 2018 19:44:33 +0200
