## matrix-synapse 0.33.0+dfsg

=== debian/changelog ===
matrix-synapse (0.33.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Update debian/watch.
  * Refresh patches.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Jul 2018 20:01:00 +0200
