## matrix-synapse 0.33.1+dfsg

=== debian/changelog ===
matrix-synapse (0.33.1+dfsg-1) unstable; urgency=high

  * New upstream version.
  * Security fixes:
    - Fix a potential issue where servers could request events for rooms
      they have not joined. See https://github.com/matrix-org/synapse/issues/3641
    - Fix a potential issue where users could see events in private rooms
      before they joined. See https://github.com/matrix-org/synapse/issues/3642

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 02 Aug 2018 17:10:50 +0200
