=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
  python-pysaml2,
  python-service-identity (>= 1.0.0),
  python-setuptools (>= 0.6b3),
+ python-sortedcontainers,
  python-six,
  python-signedjson (>= 1.0.0),
  python-twisted (>= 16.0.0),
