## matrix-synapse 0.33.2+dfsg

=== debian/changelog ===
matrix-synapse (0.33.2+dfsg-3) unstable; urgency=medium

  * Remove Recommends for HTTP/2 packages, they break some functionality.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Aug 2018 07:48:14 +0200

matrix-synapse (0.33.2+dfsg-2) unstable; urgency=medium

  * Recommend python-priority and python-h2 for HTTP/2 support.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Aug 2018 15:19:45 +0200

matrix-synapse (0.33.2+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Depend on python-netaddr.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 09 Aug 2018 16:42:11 +0200
