=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python-jsonschema (>= 2.5.1),
  python-mock,
  python-msgpack (>=0.3.0),
+ python-netaddr (>=0.7.18),
  python-nacl (>= 0.3.0),
  python-openssl (>= 0.14),
  python-pil,
@@ -61,6 +62,9 @@
 Suggests:
  python-bleach (>= 1.4.2),
  python-jinja2 (>= 2.8)
+# Recommends:
+#  python-priority,
+#  python-h2 (>= 3.0.0)
 Description: Matrix reference homeserver
  Synapse is the reference Python/Twisted Matrix homeserver implementation.
  .
