## matrix-synapse 0.33.3

=== debian/changelog ===
matrix-synapse (0.33.3-1) unstable; urgency=medium

  * New upstream version.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 22 Aug 2018 16:27:24 +0200
