## matrix-synapse 0.33.8

=== debian/changelog ===
matrix-synapse (0.33.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches, update dependencies.
  * Normalise whitespace.
  * Wrap and sort debian/control.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 02 Nov 2018 12:32:34 +0100

matrix-synapse (0.33.4-1) unstable; urgency=medium

  [ Richard van der Hoff ]
  * Don’t tell users to install packages with pip instead of apt.

  [ Andrej Shadura ]
  * New upstream version.
  * Update the configuration template with new keys.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 12 Sep 2018 15:12:22 +0200

matrix-synapse (0.33.3.1-1) unstable; urgency=high

  * New upstream version.
    - SECURITY UPDATE (CVE-2018-16515):
      Check that signatures on events are valid
      Fix origin handling for pushed transactions
    - Closes: #908044.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Sep 2018 12:00:03 +0200

matrix-synapse (0.33.3-2) unstable; urgency=medium

  [ Richard van der Hoff ]
  * We now require python-twisted 17.1.0 or later.
  * Add recommendations for python-psycopg2 and python-lxml.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 05 Sep 2018 17:57:16 +0200
