## matrix-synapse 0.33.9

=== debian/changelog ===
matrix-synapse (0.33.9-2) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 23 Nov 2018 18:39:57 +0100
