=== debian/control ===
--- 
+++ 
@@ -10,31 +10,32 @@
  libjs-jquery,
  po-debconf,
  python (>= 2.6.6-3),
- python-attr,
+ python-attr (>= 16.0.0),
  python-bcrypt,
  python-blist,
- python-canonicaljson (>=1.1.3),
+ python-canonicaljson (>= 1.1.3),
  python-daemonize,
  python-frozendict (>= 0.4),
  python-jsonschema (>= 2.5.1),
  python-mock,
- python-msgpack (>=0.3.0),
- python-netaddr (>=0.7.18),
+ python-msgpack (>= 0.3.0),
  python-nacl (>= 0.3.0),
+ python-netaddr (>= 0.7.18),
  python-openssl (>= 0.14),
+ python-phonenumbers,
  python-pil,
- python-phonenumbers,
  python-prometheus-client,
+ python-psutil,
  python-pyasn1,
- python-pydenticon,
  python-pymacaroons,
  python-pysaml2,
  python-service-identity (>= 1.0.0),
  python-setuptools (>= 0.6b3),
+ python-signedjson (>= 1.0.0),
+ python-six,
  python-sortedcontainers,
- python-six,
- python-signedjson (>= 1.0.0),
- python-twisted (>= 16.0.0),
+ python-treq (>= 15.1.0),
+ python-twisted (>= 17.1.0),
  python-unpaddedbase64 (>= 1.0.1),
  python-yaml
 Standards-Version: 3.9.8
@@ -50,19 +51,20 @@
  debconf,
  libjs-jquery,
  lsb-base (>= 3.0-6),
- python-attr,
- python-canonicaljson (>=1.1.3),
- python-twisted (>= 16.0.0),
+ python-canonicaljson (>= 1.1.3),
  python-nacl (>= 1.2.1),
  python-pymacaroons,
  python-pysaml2 (>= 4.0.0),
  python-systemd,
+ python-twisted (>= 17.1.0),
  ${misc:Depends},
  ${python:Depends}
 Suggests:
  python-bleach (>= 1.4.2),
  python-jinja2 (>= 2.8)
-# Recommends:
+Recommends:
+ python-lxml,
+ python-psycopg2,
 #  python-priority,
 #  python-h2 (>= 3.0.0)
 Description: Matrix reference homeserver
