## matrix-synapse 0.34.0~rc2

=== debian/changelog ===
matrix-synapse (0.34.0~rc2-1) unstable; urgency=medium

  * New upstream version 0.34.0~rc2.
  * Use Python 3 (Closes: #897222).
  * debian/watch: Require a dot in the version.
  * Refresh patches.
  * Don’t use dh-systemd package, depend on a newer debhelper instead.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 18 Dec 2018 17:09:27 +0100
