## matrix-synapse 0.34.0

=== debian/changelog ===
matrix-synapse (0.34.0-3) unstable; urgency=medium

  * Add Breaks: matrix-synapse-ldap3 (<< 0.1.3-2~).
    Closes: #917558.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 29 Dec 2018 11:59:09 +0100

matrix-synapse (0.34.0-2) unstable; urgency=medium

  * Bump dependencies to please Synapse.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 22 Dec 2018 00:01:55 +0100

matrix-synapse (0.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove unnecessary patch and the web_client setting.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 21 Dec 2018 13:35:42 +0100
