## matrix-synapse 0.34.1.1

=== debian/changelog ===
matrix-synapse (0.34.1.1-4) unstable; urgency=high

  * Depend on python3-distutils (Closes: #920274).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Jan 2019 16:07:50 +0100

matrix-synapse (0.34.1.1-3) unstable; urgency=high

  * Python 3 needs py3dist-overrides.
  * Use Python 3 in the init script (Closes: #919709).
  * Update the dependencies (Closes: #919707).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 15:05:38 +0100

matrix-synapse (0.34.1.1-2) unstable; urgency=high

  * Fix Python dependencies (Closes: #919450).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 16 Jan 2019 09:26:37 +0100

matrix-synapse (0.34.1.1-1) unstable; urgency=medium

  * New upstream release:
    - SECURITY UPDATE (CVE-2019-5885).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Jan 2019 16:24:02 +0100
