=== debian/control ===
--- 
+++ 
@@ -14,11 +14,12 @@
  python3-blist,
  python3-canonicaljson (>= 1.1.3),
  python3-daemonize,
+ python3-distutils,
  python3-frozendict (>= 1),
  python3-jsonschema (>= 2.5.1),
  python3-mock,
- python3-msgpack (>= 0.3.0),
- python3-nacl (>= 0.3.0),
+ python3-msgpack (>= 0.5.0),
+ python3-nacl (>= 1.2.1),
  python3-netaddr (>= 0.7.18),
  python3-openssl (>= 0.14),
  python3-phonenumbers,
@@ -26,9 +27,9 @@
  python3-prometheus-client,
  python3-psutil,
  python3-pyasn1,
- python3-pymacaroons,
- python3-pysaml2,
- python3-service-identity (>= 1.0.0),
+ python3-pymacaroons (>= 0.13.0),
+ python3-pysaml2 (>= 4.0.0),
+ python3-service-identity (>= 16.0.0),
  python3-setuptools (>= 0.6b3),
  python3-signedjson (>= 1.0.0),
  python3-six,
@@ -38,7 +39,6 @@
  python3-unpaddedbase64 (>= 1.0.1),
  python3-yaml
 Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
 Homepage: https://matrix.org/docs/projects/server/synapse.html
 Vcs-Browser: https://salsa.debian.org/matrix-team/matrix-synapse
 Vcs-Git: https://salsa.debian.org/matrix-team/matrix-synapse
@@ -47,25 +47,20 @@
 Architecture: all
 Depends:
  adduser,
- debconf,
  libjs-jquery,
  lsb-base (>= 3.0-6),
- python3-canonicaljson (>= 1.1.3),
- python3-nacl (>= 1.2.1),
- python3-pymacaroons,
- python3-pysaml2 (>= 4.0.0),
+ python3-distutils,
  python3-systemd,
- python3-twisted (>= 17.1.0),
  ${misc:Depends},
  ${python3:Depends}
 Breaks:
  matrix-synapse-ldap3 (<< 0.1.3-2~)
 Suggests:
  python3-bleach (>= 1.4.2),
- python3-jinja2 (>= 2.8)
+ python3-jinja2 (>= 2.9)
 Recommends:
  python3-lxml,
- python3-psycopg2,
+ python3-psycopg2 (>= 2.6),
 #  python3-priority,
 #  python3-h2 (>= 3.0.0)
 Description: Matrix reference homeserver
