## matrix-synapse 0.99.0

=== debian/changelog ===
matrix-synapse (0.99.0-1) unstable; urgency=medium

  * New upstream release.
  * Recommend python3-bleach and python3-jinja2.
  * Suggest python3-txacme.
  * Update the dependencies.
  * Bump Standards-Version.
  * Update NEWS.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 09 Feb 2019 15:34:08 +0100
