## matrix-synapse 0.99.1.1

=== debian/changelog ===
matrix-synapse (0.99.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Ship docs, refresh NEWS.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 20 Feb 2019 11:24:24 +0100
