=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libjs-jquery,
  po-debconf,
  python3,
- python3-attr (>= 16.0.0),
+ python3-attr (>= 17.4.0),
  python3-bcrypt,
  python3-blist,
  python3-canonicaljson (>= 1.1.3),
@@ -35,10 +35,10 @@
  python3-six,
  python3-sortedcontainers,
  python3-treq (>= 18),
- python3-twisted (>= 17.1.0),
+ python3-twisted (>= 18.7.0),
  python3-unpaddedbase64 (>= 1.0.1),
  python3-yaml
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://matrix.org/docs/projects/server/synapse.html
 Vcs-Browser: https://salsa.debian.org/matrix-team/matrix-synapse
 Vcs-Git: https://salsa.debian.org/matrix-team/matrix-synapse
@@ -56,11 +56,12 @@
 Breaks:
  matrix-synapse-ldap3 (<< 0.1.3-2~)
 Suggests:
- python3-bleach (>= 1.4.2),
- python3-jinja2 (>= 2.9)
+ python3-txacme,
 Recommends:
  python3-lxml,
  python3-psycopg2 (>= 2.6),
+ python3-bleach (>= 1.4.2),
+ python3-jinja2 (>= 2.9),
 #  python3-priority,
 #  python3-h2 (>= 3.0.0)
 Description: Matrix reference homeserver
