## matrix-synapse 0.99.2

=== debian/changelog ===
matrix-synapse (0.99.2-6) unstable; urgency=medium

  * Add a NEWS entry on the room format upgrade in 0.99.5.1.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Jun 2019 15:28:41 +0200

matrix-synapse (0.99.2-5) unstable; urgency=high

  * Security updates backported from 0.99.3:
    - Use SystemRandom for token generation
    - Blacklist 0.0.0.0 and :: by default for URL previews

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 03 May 2019 22:26:41 +0200

matrix-synapse (0.99.2-4) unstable; urgency=medium

  [ Antoine Beaupré ]
  * Fix log rotation to be less verbose (Closes: #927057).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 27 Apr 2019 20:03:23 +0200

matrix-synapse (0.99.2-3) unstable; urgency=medium

  * Make the code querying the location of the key file actually work.
    Closes: #923573.
  * Verify the presence of TLS cert/key files.
  * Make sure warnings are not shown when querying configuration settings.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 24 Mar 2019 14:02:48 +0100

matrix-synapse (0.99.2-2) unstable; urgency=medium

  * Make sure the key file is owned by the user running synapse
    (Closes: #923573).
  * No longer enable webclient by default (Closes: #923574).
  * Print a warning when the server name has not been set (Closes: #923586).
  * Update NEWS with a note on .well-known vs SRV.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 16 Mar 2019 16:48:56 +0100

matrix-synapse (0.99.2-1) unstable; urgency=medium

  * New upstream release.
  * Depend on python3-all instead of python3-distutils.
  * Correct the dependency on python3-distutils (Closes: #922838).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 01 Mar 2019 14:23:57 +0100
