=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
  dh-python,
  libjs-jquery,
  po-debconf,
- python3,
+ python3-all,
  python3-attr (>= 17.4.0),
  python3-bcrypt,
  python3-blist,
  python3-canonicaljson (>= 1.1.3),
  python3-daemonize,
- python3-distutils,
  python3-frozendict (>= 1),
  python3-jsonschema (>= 2.5.1),
  python3-mock,
@@ -49,7 +48,7 @@
  adduser,
  libjs-jquery,
  lsb-base (>= 3.0-6),
- python3-distutils,
+ libpython3-stdlib (<< 3.6.4~rc1-2~) | python3-distutils,
  python3-systemd,
  ${misc:Depends},
  ${python3:Depends}
