## matrix-synapse 1.0.0

=== debian/changelog ===
matrix-synapse (1.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Jun 2019 13:09:57 -0500

matrix-synapse (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump dependencies.
  * Use dh 11 and compat level 11.
  * Refresh patches.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 21 Jun 2019 09:28:10 -0500

matrix-synapse (0.99.5.2-1) experimental; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Jun 2019 15:30:26 +0200

matrix-synapse (0.99.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 22 May 2019 22:44:28 +0100

matrix-synapse (0.99.3.2-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 03 May 2019 22:44:59 +0200
