=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper (>= 9.20160709),
+ debhelper (>= 11~),
  dh-python,
  libjs-jquery,
  po-debconf,
@@ -15,6 +15,7 @@
  python3-canonicaljson (>= 1.1.3),
  python3-daemonize,
  python3-frozendict (>= 1),
+ python3-idna,
  python3-jsonschema (>= 2.5.1),
  python3-mock,
  python3-msgpack (>= 0.5.0),
@@ -28,7 +29,7 @@
  python3-pyasn1,
  python3-pymacaroons (>= 0.13.0),
  python3-pysaml2 (>= 4.0.0),
- python3-service-identity (>= 16.0.0),
+ python3-service-identity (>= 18.1.0),
  python3-setuptools (>= 0.6b3),
  python3-signedjson (>= 1.0.0),
  python3-six,
