## matrix-synapse 1.2.1

=== debian/changelog ===
matrix-synapse (1.2.1-2) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix the installation process hanging (Closes: #920339).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 09 Aug 2019 14:14:57 +0200

matrix-synapse (1.2.1-1) unstable; urgency=high

  * New upstream release.
  * Drop an old patch.
  * SECURITY UPDATE:
    - Prevent an attack where a federated server could send redactions
      for arbitrary events in v1 and v2 rooms.
    - Prevent a denial-of-service attack where cycles of redaction events
      would make Synapse spin infinitely.
    - Prevent an attack where users could be joined or parted from public
      rooms without their consent.
    - Fix a vulnerability where a federated server could spoof read
      receipts from users on other servers.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 26 Jul 2019 13:02:23 -0300

matrix-synapse (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Make most runtime dependencies mandatory.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 18 Jul 2019 20:33:52 -0300
