## matrix-synapse 1.3.0

=== debian/changelog ===
matrix-synapse (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 15 Aug 2019 17:31:05 +0200
