=== debian/control ===
--- 
+++ 
@@ -11,12 +11,15 @@
  python3-all,
  python3-attr (>= 17.4.0),
  python3-bcrypt,
+ python3-bleach (>= 1.4.2),
  python3-blist,
  python3-canonicaljson (>= 1.1.3),
  python3-daemonize,
  python3-frozendict (>= 1),
  python3-idna,
+ python3-jinja2 (>= 2.9),
  python3-jsonschema (>= 2.5.1),
+ python3-lxml,
  python3-mock,
  python3-msgpack (>= 0.5.0),
  python3-nacl (>= 1.2.1),
@@ -34,6 +37,7 @@
  python3-signedjson (>= 1.0.0),
  python3-six,
  python3-sortedcontainers,
+ python3-systemd,
  python3-treq (>= 18),
  python3-twisted (>= 18.7.0),
  python3-unpaddedbase64 (>= 1.0.1),
@@ -50,6 +54,9 @@
  libjs-jquery,
  lsb-base (>= 3.0-6),
  libpython3-stdlib (<< 3.6.4~rc1-2~) | python3-distutils,
+ python3-bleach,
+ python3-jinja2,
+ python3-lxml,
  python3-systemd,
  ${misc:Depends},
  ${python3:Depends}
@@ -58,10 +65,7 @@
 Suggests:
  python3-txacme,
 Recommends:
- python3-lxml,
  python3-psycopg2 (>= 2.6),
- python3-bleach (>= 1.4.2),
- python3-jinja2 (>= 2.9),
 #  python3-priority,
 #  python3-h2 (>= 3.0.0)
 Description: Matrix reference homeserver
