## matrix-synapse 1.4.0

=== debian/changelog ===
matrix-synapse (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Twisted requirement.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 04 Oct 2019 10:07:43 +0200
