## matrix-synapse 1.5.0

=== debian/changelog ===
matrix-synapse (1.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #944355).
  * SECURITY UPDATE (CVE-2019-18835):
    - Matrix Synapse before 1.5.0 mishandles signature checking on some
      federation APIs. Events sent over /send_join, /send_leave, and /invite
      may not be correctly signed, or may not come from the expected
      servers.
  * Require python3-typing-extensions (>= 3.7.4).
  * Use secure copyright file specification URI.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 08 Nov 2019 14:38:14 +0100
