=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
  python3-systemd,
  python3-treq (>= 18),
  python3-twisted (>= 18.9.0),
+ python3-typing-extensions (>= 3.7.4),
  python3-unpaddedbase64 (>= 1.0.1),
  python3-yaml
 Standards-Version: 4.3.0
