## matrix-synapse 1.5.1

=== debian/changelog ===
matrix-synapse (1.5.1-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 Nov 2019 15:27:34 +0100
