## matrix-synapse 1.6.0

=== debian/changelog ===
matrix-synapse (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 26 Nov 2019 22:19:26 +0100
