## matrix-synapse 1.6.1

=== debian/changelog ===
matrix-synapse (1.6.1-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 29 Nov 2019 14:43:09 +0100
