## matrix-synapse 1.7.0

=== debian/changelog ===
matrix-synapse (1.7.0-2) unstable; urgency=medium

  * Install CONTRIBUTING.md instead of .rst.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 13 Dec 2019 20:29:38 +0100

matrix-synapse (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update parts of the homeserver.yaml config file.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 13 Dec 2019 17:12:26 +0100
