## matrix-synapse 1.7.1

=== debian/changelog ===
matrix-synapse (1.7.1-1) unstable; urgency=high

  * New upstream release.
  * SECURITY UPDATE:
    - Fix a bug which could cause room events to be incorrectly authorised
      using events from a different room.
    - Fix a bug causing responses to the /context client endpoint to not
      use the pruned version of the event.
    - Fix a cause of state resets in room versions 2 onwards.
  * Add new options to the default homeserver.yaml.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 18 Dec 2019 16:56:31 +0100
