=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export PYBUILD_NAME=matrix-synapse
 %:
-	dh $@ --with python3 --with systemd --buildsystem=pybuild --no-guessing-deps
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
