## matrix-synapse 1.7.2

=== debian/changelog ===
matrix-synapse (1.7.2-1) unstable; urgency=high

  * New upstream release.
  * This release fixes a regression introduced in 1.7.1.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Dec 2019 13:23:26 +0100
