## matrix-synapse 1.7.3

=== debian/changelog ===
matrix-synapse (1.7.3-1) unstable; urgency=high

  * New upstream bugfix release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 01 Jan 2020 13:21:02 +0100
