## matrix-synapse 1.8.0

=== debian/changelog ===
matrix-synapse (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 09 Jan 2020 17:19:59 +0100
