## matrix-synapse 1.9.0

=== debian/changelog ===
matrix-synapse (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * The default logging config now comes with the logging level for Synapse
    itself set to INFO, but some other modules and Twisted set to WARN.
    This verbosity should be fine for normal uses, but when troubleshooting,
    users may want to revert all WARNs to INFO or maybe even DEBUG.
    The future releases will try to align the defaults to the upstream’s
    one.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 23 Jan 2020 18:59:21 +0100
