## matrix-synapse 1.9.1

=== debian/changelog ===
matrix-synapse (1.9.1-1) unstable; urgency=high

  * New upstream bugfix release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 29 Jan 2020 14:47:02 +0100
