## matrix-synapse 1.10.0

=== debian/changelog ===
matrix-synapse (1.10.0-2) unstable; urgency=medium

  * Depend on python3-signedjson (>= 1.1.0) (Closes: #951378).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 15 Feb 2020 18:20:49 +0100

matrix-synapse (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop synapse.federation.transport.server log level downgrade
    since the upstream has fixed log levels in the source code.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 14 Feb 2020 15:03:45 +0100
