## matrix-synapse 1.11.0

=== debian/changelog ===
matrix-synapse (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 22 Feb 2020 11:04:00 +0300
