=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  python3-pysaml2 (>= 4.0.0),
  python3-service-identity (>= 18.1.0),
  python3-setuptools (>= 0.6b3),
- python3-signedjson (>= 1.0.0),
+ python3-signedjson (>= 1.1.0),
  python3-six,
  python3-sortedcontainers,
  python3-systemd,
