## matrix-synapse 1.12.3

=== debian/changelog ===
matrix-synapse (1.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 07 Apr 2020 10:09:42 +0200

matrix-synapse (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Pin Twisted to the version where the security issues have been fixed.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Mar 2020 09:51:23 +0100

matrix-synapse (1.11.1-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Mar 2020 18:22:46 +0100
