## matrix-synapse 1.12.4

=== debian/changelog ===
matrix-synapse (1.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 May 2020 10:31:40 +0200
