## matrix-synapse 1.13.0

=== debian/changelog ===
matrix-synapse (1.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 25 May 2020 11:54:15 +0200
