=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  python3-sortedcontainers,
  python3-systemd,
  python3-treq (>= 18),
- python3-twisted (>= 18.9.0),
+ python3-twisted (>= 18.9.0-8~),
  python3-typing-extensions (>= 3.7.4),
  python3-unpaddedbase64 (>= 1.0.1),
  python3-yaml
@@ -59,6 +59,7 @@
  python3-jinja2,
  python3-lxml,
  python3-systemd,
+ python3-twisted (>= 18.9.0-8~),
  ${misc:Depends},
  ${python3:Depends}
 Breaks:
