## matrix-synapse 1.15.0

=== debian/changelog ===
matrix-synapse (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the default configuration.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 14 Jun 2020 20:32:44 +0200
