## matrix-synapse 1.15.1

=== debian/changelog ===
matrix-synapse (1.15.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 16 Jun 2020 11:56:35 +0200
