## matrix-synapse 1.15.2

=== debian/changelog ===
matrix-synapse (1.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 02 Jul 2020 21:52:42 +0200
