## matrix-synapse 1.16.0

=== debian/changelog ===
matrix-synapse (1.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 09 Jul 2020 08:40:47 +0200
