## matrix-synapse 1.17.0

=== debian/changelog ===
matrix-synapse (1.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the jQuery missing source and the copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Jul 2020 17:41:36 +0200
