## matrix-synapse 1.18.0

=== debian/changelog ===
matrix-synapse (1.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 12 Aug 2020 09:05:45 +0200
