=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libjs-jquery,
  po-debconf,
  python3-all,
- python3-attr (>= 17.4.0),
+ python3-attr (>= 19.1.0~),
  python3-bcrypt,
  python3-bleach (>= 1.4.2),
  python3-blist,
@@ -35,7 +35,6 @@
  python3-service-identity (>= 18.1.0),
  python3-setuptools (>= 0.6b3),
  python3-signedjson (>= 1.1.0),
- python3-six,
  python3-sortedcontainers,
  python3-systemd,
  python3-treq (>= 18),
