## matrix-synapse 1.19.0

=== debian/changelog ===
matrix-synapse (1.19.0-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Bump python3-canonicaljson dependency.

  [ Aaron Raimist ]
  * Fix outdated documentation for SYNAPSE_CACHE_FACTOR.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Aug 2020 21:34:43 +0200
