## matrix-synapse 1.19.1

=== debian/changelog ===
matrix-synapse (1.19.1-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 27 Aug 2020 17:35:49 +0200
