=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-bcrypt,
  python3-bleach (>= 1.4.2),
  python3-blist,
- python3-canonicaljson (>= 1.1.3),
+ python3-canonicaljson (>= 1.2.0),
  python3-daemonize,
  python3-frozendict (>= 1),
  python3-idna,
